---
setup: |
  import ArXivLink from '@src/components/ArXivLink.vue'
layout: '@src/layouts/PageLayout.astro'
---

# Support and Attribution

Please cite the associated paper when using this package:

<ArXivLink arXivLink='https://arxiv.org/abs/2106.15314'/>

`cityseer` is licensed as AGPLv3. Please [get in touch](mailto:info@benchmarkurbanism.com) if you need a commercial license free from the copy-left AGPLv3 requirements, if you need technical support developing related workflows, or if you wish to sponsor the development of additional or bespoke functionality.

Use for non-commercial purposes by students or researchers is actively encouraged and no special permission is required. Time permitting, for general help with workflows or feedback in support of research projects or papers, please start a new [discussion on Github](https://github.com/benchmark-urbanism/cityseer-api/discussions).

Please report bugs to the [github issues tracker](https://github.com/benchmark-urbanism/cityseer-api/issues) and direct more general questions to [Github Discussions](https://github.com/benchmark-urbanism/cityseer-api/discussions).

If using the package to produce visual plots and outputs, please display the cityseer logo and a link to the documentation website.

![Cityseer white logo](/logos/cityseer_logo_white.png)
_Cityseer white logo._

![Cityseer light red logo](/logos/cityseer_logo_light_red.png)
_Cityseer light red logo._
